zope.error 3.7.2-0ubuntu4 source package in Ubuntu

Changelog

zope.error (3.7.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 08:19:50 +0000

Upload details

Uploaded by:
Matthias Klose on 2011-12-31
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
zope
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe zope
Bionic release on 2017-10-24 universe zope
Artful release on 2017-04-20 universe zope
Xenial release on 2015-10-22 universe zope
Trusty release on 2013-10-18 universe zope
Precise release on 2011-12-31 universe zope

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
zope.error_3.7.2.orig.tar.gz 9.3 KiB 1e95bf34c8ca99b3bdd88e1bc8bd8800c33c51e4a3239cb33786293a01300fc2
zope.error_3.7.2-0ubuntu4.debian.tar.gz 2.8 KiB 41ecc052029586207ed150d28cd27618b2885c10dbfe5b66392dde493025c8a6
zope.error_3.7.2-0ubuntu4.dsc 1.2 KiB 0649ba4f4d4738fd0a57c6d845f11da96404fabaa08b025ca900772ee28156fc

Available diffs

View changes file

Binary packages built by this source

python-zope.error: No summary available for python-zope.error in ubuntu zesty.

No description available for python-zope.error in ubuntu zesty.